Subject: Re: Bonding patches for 2.6.26

From: Moni Shoua <[email-masked]>
Date: Wed, 16 Apr 2008 18:20:39 +0300

Moni Shoua wrote:
> Moni Shoua wrote:
>   
>> Hi Jay,
>> I'd like to present 2 more patches for bonding which I'd like to applied in 2.6.26
>>
>> Comments will be appreciated.
>>
>> thanks 
>>  MoniS 
>>
>> --
>> To unsubscribe from this list: send the line "unsubscribe netdev" in
>> the body of a message to [email-masked]
>> More majordomo info at  http://vger.kernel.org/majordomo-info.html
>>
>>     
> Hi.
> Sorry for the inconvenience but the 2 patches are in separated threads.
> Please look for them. They should be just above this one.
>
> thanks
>   
Hi Jay,
What is the status of my 2 patches from your point of view? I think I
refereed to all  comments and that they are ready to be applied.

Thanks
MoniS
>
>
> --
> To unsubscribe from this list: send the line "unsubscribe netdev" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html
>
>